﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script><title>Sin título 1</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="custom.css"/>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous"/>


<title>Sin título 1</title>
</head>

<body>

<!--Parte de arriba logo + frase + fondo-->
<div class="row">

	<div class="col-auto p-0 m-0">
	
		<img  src="logo.jfif" height="224" width="245"/>
		
	</div>
	
	<div class="col p-0 m-0">
	
	<div class="jumbotron jumbotron-fluid my-0 mx-0">



  <div class="container">
  
      <h1>El rincón del libro</h1> 
         
    <blockquote>"Cuando ves a alguien leyendo un libro que te gusta es como si el libro te recomendase a esta persona"</blockquote>
    
    
  </div>
  
</div>

	</div>


</div>


<div class="container-fluid p-0 bg-dark">

<!--Menú de navegación que ocupa toda la fila-->


	<nav class="navbar bg-dark navbar-light navbar-expand-xl">
		<a	class="navbar-brand" href="#"></a>
			<button	class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
			<span class="navbar-toggler-icon"></span>
			</button>
			
		<div class="collapse navbar-collapse" id="navbarSupportedContent">				
	
		<ul	class="navbar-nav mr-auto">
			
		
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white dropdown-toggle mr-5" data-toggle="dropdown" href="#">Biografías</a>
				
					<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">Personajes nacionales</a>
						<a	class="dropdown-item" href="#">Personajes extranjeros</a>
					</div>
			</li>
			
			
			<li	class="nav-item">
				<a class="bg-dark text-white mr-5" href="divulgacion.html">Divulgación</a>
			</li>
				
				
				
			<li	class="nav-item ">
				<a class="bg-dark text-white mr-5" href="historica.html">Histórico</a>
			</li>
			
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white  dropdown-toggle mr-5" data-toggle="dropdown" href="#">Infantil</a>
				
				<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">0-3 años</a>
						<a	class="dropdown-item" href="#">4-8 años</a>
						<a	class="dropdown-item" href="#">9-12 años</a>
				</div>
				
			</li>
			
			
			<li	class="nav-item">
				<a class="bg-dark text-white mr-5" href="actividades.html">Actividades</a>
				
				
			</li>
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white dropdown-toggle mr-5" data-toggle="dropdown" href="#">Conócenos</a>
				
				
				<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">Nuestra misión</a>
						<a	class="dropdown-item" href="#">Equipo</a>
						<div	class="dropdown-divider"></div>
						<a	class="dropdown-item" href="#">Trabaja con nosotros</a>
				</div>

			</li>
			<li	class="nav-item">
				<a class="bg-dark text-white" href="#">Contacto</a>
			</li>
	

		</ul>
		
		<form class="form-inline d-none d-xl-flex formu">
				<input	class="form-control mr-1" type="search" placeholder="Buscar"/>
				<button	class="btn	btn-light" type="submit">Buscar</button>
			</form>	
	
	</div>
		
	</nav>
	
	


</div>


<!--Contenedor con el resto-->
<div class="container-fluid  contint">


<!--Dividirlo en dos, a la izquierda últimos lanzamientos, a la derecha actividades, a la derecha formulario inscripción-->

<div class="row  filaint">

<div class="col d-flex justify-content-center my-2 ml-2">


	<div class="table ml-2">
	
	<a href="index.html"><i class="fas fa-2x fa-angle-left ml-3"></i></a>
	
	
	<table class="table table-striped table-hover mt-2">
	<caption>Actividades programadas para el 2020</caption>
    <thead class="thead-dark">
      <tr>
        <th>Actividad</th>
        <th>Ponente</th>
        <th>Fecha</th>
        <th>Ciudad</th>
        <th>Precio</th>
        <th>Plazas</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>Escritura creativa</td>
        <td>María Sánchez</td>
        <td>13 de marzo</td>
        <td>Madrid</td>
        <td>19 euros</td>
        <td>10</td>
      </tr>
      <tr>
      	<td>El futuro del libro en papel</td>
        <td>Sara López</td>
        <td>17 de abril</td>
        <td>Barcelona</td>
        <td>Gratuito</td>
        <td>Hasta completar aforo</td>
      </tr>
      <tr>
       	<td>Iniciación a la poesía</td>
        <td>Marcos González</td>
        <td>21 de mayo</td>
        <td>Madrid</td>
        <td>19 euros</td>
        <td>20</td>
      </tr>
       <tr>
       	<td>Cuentacuentos para niños</td>
        <td>Marisa Pérez</td>
        <td>25 de junio</td>
        <td>Barcelona</td>
        <td>Gratuito</td>
        <td>Hasta completar aforo</td>
      </tr>

 		<tr>
       	<td>La inteligencia artificial y el lenguaje literario</td>
        <td>Cristina Hernández</td>
        <td>14 de julio</td>
        <td>Barcelona</td>
        <td>19 euros</td>
        <td>20</td>
      </tr>

 		<tr>
       	<td>Literatura inglesa</td>
        <td>Alberto Pellón</td>
        <td>14 de agosto</td>
        <td>Madrid</td>
        <td>Gratuito</td>
        <td>Hasta completar aforo</td>
      </tr>

 		<tr>
       	<td>Taller de escritura</td>
        <td>Mónica Vega</td>
        <td>15 de septiembre</td>
        <td>Valencia</td>
        <td>19 euros</td>
        <td>10</td>
      </tr>

 		<tr>
       	<td>Taller de lectura para niños</td>
        <td>Gonzalo Fernández</td>
        <td>21 de octubre</td>
        <td>Santander</td>
        <td>Gratuito</td>
        <td>Hasta completar aforo</td>
      </tr>

    </tbody>
  </table>
	
	
	</div>

	
</div>



<div class="col-0 d-none d-lg-block col-lg-auto my-5">

	<div class="card">
	
  		<div class="card-body">
  		
  		<h5 class="text-align-center">Formulario</h5>
  		  		
  		<form>
  			<div class="form-group">
    			<input type="text" class="form-control" placeholder="Nombre"/>
  			</div>
  			
  			<div class="form-group">
    			<input type="text" class="form-control" placeholder="Apellidos"/>
  			</div>
  			
  			<div class="form-group">
    			<input type="email" class="form-control" placeholder="Introduce E-mail"/>
  			</div>
  			
  			
  			<div class="form-group">
  				<label for="fecha"><span class="small">Fecha de nacimiento</span></label>
    			<input type="date" class="form-control" id="fecha"/>
  			</div>
  			
  			<div class="form-group d-flex justify-content-center align-items-center">
  				<label for="m">Mujer</label>
    			<input type="radio" id ="m" class="d-inline mx-2"/>
    			<label for="h">Hombre</label>
    			<input type="radio" id="h"class="d-inline mx-2"/>
  			</div>
  			
  			<div class="form-group d-flex justify-content-center align-items-center">
  				<label for="interes mx-auto" class="mr-1">Intereses</label>
  				
  				<select multiple class="mx-auto">
  				
  					<option>Ciencia-Ficción</option>
  					<option>Biografías</option>
  					<option>Novela histórica</option>
  					<option>Libros infantiles</option>
  					<option>Actividades y talleres</option>
  					
  				</select>
  				
  			</div>
  			
  			<input type="submit" class="form-control"/>


			</form>
			
</div>
</div>

</div>
</div>

<div class="row footer">
	<div class="col-12 bg-dark text-white d-flex justify-content-center align-items-center">
	
	<div class="redes">
	
		<p id="pie">Siguenos en:</p><br/>
	
		<img class="img-thumbnail" src="ins.png" height="60px" width="60px"/>
		<img class="img-thumbnail" src="tw.png" height="60px" width="60px"/>
		<img class="img-thumbnail" src="fb.png" height="60px" width="60px"/>
		
		</div>
	</div>

</div>
  			
  			
</div>

  			
	
	

















</body>

</html>
